@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,600,700,900,200italic,300italic,400italic,600italic,700italic);

html, body {
	height:100%;
}

html, hmtl a{
	width:100%;
	font-size:100%; 
	-webkit-text-size-adjust:100%; 
	-ms-text-size-adjust:100%;
}

body{
	background:#1F2228;
	color:#7F8289;
	font-weight:300;
	font-size:16px;
	font-family:'Titillium Web', sans-serif;
	line-height:28px;
}


a{
	color:#000;
	text-decoration:none;
	cursor:pointer;
	
	-webkit-transition:color 0.1s linear 0s;	
	   -moz-transition:color 0.1s linear 0s;
		 -o-transition:color 0.1s linear 0s;
		    transition:color 0.1s linear 0s;
}

a:hover,
a:active,
a:focus{
	outline:0;
	color:#FFFFFF;
	text-decoration:none;
}

a img {
	border:none;
}

a > img {
	vertical-align:bottom;	
}

img {
	max-width:none;	
}

strong {
  	font-weight:600;
}

p {
	margin:0 0 30px;
}

hr {
	border-style:dashed;
	border-color:#3C3F45;
	border-bottom:none;
	border-left:none;
	border-right:none;
	margin:30px 0;	
}

.align_left{
	float:left;
	margin:0 25px 0 0px!important;
}

.align_right{
	float:right;
	margin:0 0 0 25px!important;
}

.text_align_left {
	text-align:left;
}

.text_align_center {
	text-align:center;
}

.text_align_right {
	text-align:right;	
}

.color-text {
    color:#FF9327;
}

.through{
	text-decoration:line-through;
}

input, button, select, textarea {
	font-weight:300;
	font-family:'Titillium Web', sans-serif;
	outline:0;
}

input:focus, 
textarea:focus,
input[type="text"]:focus {
	outline:0;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color:#7F8289;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color:#7F8289;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color:#7F8289;
}

/* ==================================================
   Code and Pre
================================================== */

code,
pre {
  	padding:0 3px 2px;
  	-webkit-border-radius:3px;
       -moz-border-radius:3px;
            border-radius:3px;
  	color:#232527;
  	font-size:12px;
  	font-family:Monaco, Menlo, Consolas, "Courier New", monospace;
}

code {
  	padding:2px 4px;
  	border:1px solid #dde4e9;
  	background-color:#F6F6F6;
  	color:#232527;
  	white-space:nowrap;
}

pre {
  	display:block;
  	margin:70px 50px;
  	padding:30px;
  	border:1px solid #dde4e9;
  	-webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
  	background-color:#FCFCFC;
  	white-space:pre;
  	white-space:pre-wrap;
  	word-wrap:break-word;
  	word-break:break-all;
  	font-size:12px;
  	line-height:20px;
}

pre code {
  	padding:0;
  	border:0;
  	background-color:transparent;
  	color:inherit;
  	white-space:pre;
  	white-space:pre-wrap;
}

.pre-scrollable {
  	overflow-y:scroll;
  	max-height:340px;
}

/* ==================================================
   Typography
================================================== */

h1,
h2,
h3,
h4,
h5,
h6{
	margin:0 0 20px 0;
	color:#FFFFFF;
	font-weight:300;
	font-family:'Titillium Web', sans-serif;
	line-height:1.5em;
}

h1{
	font-size:48px;
}

h2{
	font-size:30px;
}

h3{
	font-size:20px;
}

h4{
	font-size:18px;
}

h5{
	font-size:18px;
}

h6{
	font-size:16px;
}

h3.spec {
	color:#7F8289;
    font-size:16px;
    font-weight:300;
    line-height:1em;
    margin-bottom:10px;
    text-transform:uppercase;
    text-align:left;
}


/* ==================================================
   Margin Bottom Sets
================================================== */

.margin-0{
	margin-bottom:0 !important;
}

.margin-10{
	margin-bottom:10px !important;
}

.margin-15{
	margin-bottom:15px !important;
}

.margin-20{
	margin-bottom:20px !important;
}

.margin-30{
	margin-bottom:30px !important;
}

.margin-40{
	margin-bottom:40px !important;
}

.margin-50{
	margin-bottom:50px !important;
}

.margin-60{
	margin-bottom:60px !important;
}

.margin-70{
	margin-bottom:70px !important;
}

.margin-80{
	margin-bottom:80px !important;
}

/* ==================================================
   Home Slider
================================================== */

#home-slider {
	position:relative;
	overflow:hidden;
	height:100%;
}

#home-slider .overlay { 
	position:absolute;
	width:100%;
	height:100%;
	background:#26292E;
	opacity:0.7;
	filter:alpha(opacity=70);
	z-index:0;
}

#home-slider .slider-text {
	position:absolute;
	left:50%;
	top:50%;
	margin:-150px 0 0 -585px;
	width:1170px;
	height:250px;
	text-align:center;
	z-index:2;	
}

#home-slider #slidecaption {
	width:100%;
	line-height:250px;
	margin:0;
	text-align:center;
	text-shadow:none;	
}

#home-slider .slide-content {
	font-size:60px;
	color:#FFFFFF;
	letter-spacing:-3px;
	text-transform:uppercase;	
}

#home-slider .control-nav {
	position:absolute;
	width:100%;
	background:#1F2228;
	height:50px;
	bottom:0;
	z-index:2;
}

#home-slider #nextslide,
#home-slider #prevslide {
	background-image:none;
	background-color:#26292E;
	display:inline-block;
	margin:0;
	position:relative;
	top:0;
	left:0;
	right:0;
	width:50px;
	height:50px;
	opacity:1;
	filter:alpha(opacity=100);
	
	-webkit-transition:background 0.1s linear 0s;	
	   -moz-transition:background 0.1s linear 0s;
		 -o-transition:background 0.1s linear 0s;
		    transition:background 0.1s linear 0s;
}

#home-slider #nextslide {
	margin-left:-3px;	
}

#home-slider #nextsection {
	float:right;
}

#home-slider #nextslide:hover,
#home-slider #prevslide:hover {
	background-color:#FF9327;
}

#home-slider #nextslide i,
#home-slider #prevslide i {
	font-size:16px;
	color:#FFFFFF;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-7px;
	line-height:1em;
}

#home-slider #nextslide i {
	margin-left:-8px;	
}

#home-slider #prevslide i {
	margin-left:-9px;	
}

#home-slider ul#slide-list {
	top:50%;
	padding:0;
	margin:-6px 0 0 0;	
}

#home-slider ul#slide-list li {
	margin-right:12px;
}

#home-slider ul#slide-list li:last-child {
	margin-right:0;	
}

#home-slider ul#slide-list li a {
	background-color:#6E7074;
	background-image:none;
	width:12px;
	height:12px;
	
	-webkit-border-radius:999px;
	-moz-border-radius:999px;
	border-radius:999px;	
	
	-webkit-transition:background 0.1s linear 0s;	
	   -moz-transition:background 0.1s linear 0s;
		 -o-transition:background 0.1s linear 0s;
		    transition:background 0.1s linear 0s;
}

#home-slider ul#slide-list li a:hover {
	background-color:#FFFFFF;	
}

#home-slider ul#slide-list li.current-slide a,
#home-slider ul#slide-list li.current-slide a:hover {
	background-color:#FF9327;
}

#home-slider #nextsection {
	background-color:#26292E;
	margin:0;
	position:relative;
	float:right;
	width:50px;
	height:50px;
	
	-webkit-transition:background 0.1s linear 0s;	
	   -moz-transition:background 0.1s linear 0s;
		 -o-transition:background 0.1s linear 0s;
		    transition:background 0.1s linear 0s;
}

#home-slider #nextsection:hover {
	background-color:#FF9327;
}

#home-slider #nextsection i {
	font-size:16px;
	color:#FFFFFF;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-7px;
	line-height:1em;
}

#home-slider #nextsection i {
	margin-left:-7px;	
}


/* ==================================================
   Header
================================================== */

header {
	width:100%;
	z-index:99;
}

header .sticky-nav {
	position:relative;
	width:100%;
	height:50px;
	background:#000;
	z-index:1001;
	
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
}

header .sticky-nav.stuck {
	position:fixed;
	top:0;
	left:0;
	z-index:1001;
}

#logo a{
	text-decoration:none;
	color:#FF9327;
	padding-top:10px;
	margin:0px;
	font-size:30px;
	font-weight:500;
}

header #logo a {
	width:200px;
	height:30px;
	display:block;
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transition:opacity 0.25s ease-in-out 0s;	
	-moz-transition:opacity 0.25s ease-in-out 0s;
	-o-transition:opacity 0.25s ease-in-out 0s;
	transition:opacity 0.25s ease-in-out 0s;
	text-align:left;
}

header #logo a:hover {
	opacity:0.65;
	filter:alpha(opacity=65);	
}

nav#menu {
	float:right;
	margin-right:20px;
}

nav#menu #menu-nav {
	margin:0;
	padding:0;	
}

nav#menu #menu-nav li {
	list-style:none;
	display:inline-block;
	margin-left:50px;	
}

nav#menu #menu-nav li:first-child {
	margin-left:0;	
}

nav#menu #menu-nav li a {
	color:#FFFFFF;
	font-size:16px;
	font-weight:300;
	line-height:60px;
	display:block;
	text-transform:uppercase;
}

nav#menu #menu-nav li.current a,
nav#menu #menu-nav li a:hover {
	color:#FF9327;
}


/* ==================================================
   Mobile Navigation
================================================== */

#mobile-nav {
	display:none;	
}

.menu-nav {
	background:url(../img/menu-mobile.png) 0 0 no-repeat;
	width:16px;
	height:16px;
	display:block;
	margin:22px 0 0 0;
	
	-webkit-transform:rotate(0deg);
	   -moz-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		 -o-transform:rotate(0deg);
			transform:rotate(0deg);
	
	-webkit-transition:-webkit-transform 250ms ease-out 0s;	
	   -moz-transition:-moz-transform 250ms ease-out 0s;
		 -o-transition:-o-transform 250ms ease-out 0s;
		    transition:transform 250ms ease-out 0s;
}

.menu-nav.open {
	background-position:0 -16px;
		  
	-webkit-transform:rotate(-180deg);
	   -moz-transform:rotate(-180deg);
		-ms-transform:rotate(-180deg);
		 -o-transform:rotate(-180deg);
			transform:rotate(-180deg);
	
	-webkit-transition:-webkit-transform 250ms ease-out 0s;	
	   -moz-transition:-moz-transform 250ms ease-out 0s;
		 -o-transition:-o-transform 250ms ease-out 0s;
		    transition:transform 250ms ease-out 0s;	
}

#navigation-mobile {
	display:none;
	text-align:center;
	width:100%;
	background:#26292E;	
	border-bottom:1px solid #1F2228;
	position:relative;
	float:left;
	z-index:9999;
}

#navigation-mobile li {
	list-style:none;
	border-top:1px solid #1F2228;
}

#navigation-mobile li a{
	display:block;
	font-size:16px;
	text-transform:uppercase;
	padding:20px 0;
}


/* ==================================================
   Section Page
================================================== */

.page {
	background:#1F2228;
	padding:10px 0;
	position:relative;
	z-index:99;
}

.page-alternate {
	background:#26292E;
	padding:48px 0;
}

.title-page {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}

.title-page .title {
	font-size:22px;
	margin:0 0 10px 0;
	text-align:left;
}

.title-page .title-description {
	font-size:20px;
	font-weight:200;
	margin:0;
	text-align:left;
	color:#B3B3B3;
}

/* ==================================================
   Section Portfolio
================================================== */

.type-work {
	color:#FFFFFF;
	font-size:24px;
	font-weight:300;
	margin-bottom:30px;
	line-height:1em;
	text-transform:uppercase;
}

.work-nav #filters {
	margin:0;
	padding:0;
	list-style:none;
}

.work-nav #filters li {
	margin:0 0 30px 0;
	padding:0;
}

.work-nav #filters li a {
	color:#7F8289;
	font-size:16px;
	display:block;	
}

.work-nav #filters li a:hover {
	color:#FFFFFF;
}

.work-nav #filters li a.selected {
	color:#FF9327;
}

#thumbs {
	margin:0;
	padding:0;	
}

#thumbs li {
	list-style-type:none;
}

.item-thumbs {
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
	cursor:pointer;
}

.item-thumbs a + img {
	width:100%;	
}

.item-thumbs .hover-wrap {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	
	opacity:0;
	filter:alpha(opacity=0);
	
	-webkit-transition:all 450ms ease-out 0s;	
	   -moz-transition:all 450ms ease-out 0s;
		 -o-transition:all 450ms ease-out 0s;
		    transition:all 450ms ease-out 0s;
		  
	-webkit-transform:rotateY(180deg) scale(0.5,0.5);
	   -moz-transform:rotateY(180deg) scale(0.5,0.5);
		-ms-transform:rotateY(180deg) scale(0.5,0.5);
		 -o-transform:rotateY(180deg) scale(0.5,0.5);
			transform:rotateY(180deg) scale(0.5,0.5);	
}

.item-thumbs:hover .hover-wrap,
.item-thumbs.active .hover-wrap {
	opacity:1;
	filter:alpha(opacity=100);
	
	-webkit-transform:rotateY(0deg) scale(1,1);
	   -moz-transform:rotateY(0deg) scale(1,1);
		-ms-transform:rotateY(0deg) scale(1,1);
		 -o-transform:rotateY(0deg) scale(1,1);
		    transform:rotateY(0deg) scale(1,1);
}

.item-thumbs .hover-wrap .overlay-img {
	position:absolute;
	width:100%;
	height:100%;
	background:#FF9327;
	left:0;
	opacity:0.80;
	filter:alpha(opacity=80);
}

.item-thumbs .hover-wrap .overlay-img-thumb {
	position:absolute;
	top:50%;
	left:50%;
	margin:-16px 0 0 -16px;
	color:#FFFFFF;
	font-size:32px;
	line-height:1em;
	opacity:1;
	filter:alpha(opacity=100);
}


/* ==================================================
   About Section
================================================== */

.profile-name {
	margin-bottom:15px;	
}

.profile-description {
	margin-bottom:25px;	
}

.image-wrap {
	position:relative;
	overflow:hidden;
	margin-bottom:25px;
	cursor:pointer;
}

.image-wrap img {
	width:100%;	
}

.image-wrap  .hover-wrap {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	
	opacity:0;
	filter:alpha(opacity=0);
	
	-webkit-transition:all 450ms ease-out 0s;	
	   -moz-transition:all 450ms ease-out 0s;
		 -o-transition:all 450ms ease-out 0s;
		    transition:all 450ms ease-out 0s;
		  
	-webkit-transform:rotateY(180deg) scale(0.5,0.5);
	   -moz-transform:rotateY(180deg) scale(0.5,0.5);
		-ms-transform:rotateY(180deg) scale(0.5,0.5);
		 -o-transform:rotateY(180deg) scale(0.5,0.5);
			transform:rotateY(180deg) scale(0.5,0.5);	
}

.image-wrap:hover .hover-wrap,
.image-wrap.active .hover-wrap {
	opacity:1;
	filter:alpha(opacity=100);
	
	-webkit-transform:rotateY(0deg) scale(1,1);
	   -moz-transform:rotateY(0deg) scale(1,1);
		-ms-transform:rotateY(0deg) scale(1,1);
		 -o-transform:rotateY(0deg) scale(1,1);
		    transform:rotateY(0deg) scale(1,1);
}

.image-wrap .hover-wrap .overlay-img {
	position:absolute;
	width:100%;
	height:100%;
	background:#FF9327;
	
	opacity:0.80;
	filter:alpha(opacity=80);
}

.image-wrap .hover-wrap .overlay-text-thumb {
	position:absolute;
	width:100%;
	height:32px;
	top:50%;
	margin:-16px 0 0 0;
	color:#FFFFFF;
	font-size:20px;
	font-weight:300;
	line-height:32px;
	text-transform:uppercase;
	text-align:center;
	
	opacity:1;
	filter:alpha(opacity=100);
}

.social-icons {
	margin:0;
	padding:0;
}

.social-icons li {
	display:inline-block;
	margin-left:15px;	
}

.social-icons li:first-child {
	margin-left:0;
}

.social-icons li a{
	color:#FFFFFF;
	font-size:16px;
	line-height:1em;
	width:16px;
	height:16px;
	
	opacity:0.3;
	filter:alpha(opacity=30);
	
	-webkit-transition:opacity 0.1s linear 0s;	
	   -moz-transition:opacity 0.1s linear 0s;
		 -o-transition:opacity 0.1s linear 0s;
		    transition:opacity 0.1s linear 0s;
}

.social-icons li a:hover{
	opacity:1;
	filter:alpha(opacity=100);
}

/* ==================================================
   Contact Section
================================================== */

.contact-details h3 {
	color:#FFFFFF;
	font-size:18px;
	font-weight:300;
	margin-bottom:30px;
	line-height:1em;
	text-transform:uppercase;
}

.contact-details a {
	color:#FF9327;
}

.contact-details iframe {
	width:100%;
	min-height:250px;
}

.contact-details ul {
	margin:0;
	padding:0;
	list-style:none;	
}

.contact-details ul li {
	margin:0 0 5px;
	line-height:28px;
	padding:0;	
}

#contact-form {
	margin-bottom:0;	
}

#contact-form p {
	margin-bottom:1px;	
}

#contact-form input, #contact-form textarea {
    border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
    border-radius:0;
    -webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:#26292E;
    color:#FFFFFF;
    font-size:16px;
    height:auto;
    padding:15px;
	margin:0;
    resize:none;
}

#contact-form textarea{
	height:220px !important;
}

#contact-form input {
    width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#contact-form textarea {
    width:100%;
	resize:vertical;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#contact-form .submit {
    background:#3C3F45;
    color:#23262C;
    cursor:pointer;
    display:inline-block;
    font-size:18px;
    font-weight:500;
    padding:16px 40px;
    text-align:center;
    vertical-align:middle;
    width:auto;
	margin-top:30px;
	
	-webkit-transition:background 0.1s linear 0s, color 0.1s linear 0s;	
	   -moz-transition:background 0.1s linear 0s, color 0.1s linear 0s;
		 -o-transition:background 0.1s linear 0s, color 0.1s linear 0s;
		    transition:background 0.1s linear 0s, color 0.1s linear 0s;
}

#contact-form .submit:hover {
    background:#FF9327;
    color:#FFFFFF;
}

#response {
	margin-top:20px;
	color:#FFFFFF;
}


/* ==================================================
   Twitter Feed
================================================== */

#twitter-feed {
	padding:100px 0 90px;
	text-align:center;	
}

#twitter-feed .follow {
	position:absolute;
	bottom:30px;
	left:50%;
	margin-left:-8px;
	font-size:16px;	
}

#ticker .tweet_list {
	margin:0;
	padding:0;
	height:64px;
	list-style:none;
	overflow-y:hidden;	
}

#ticker .tweet_list li {
	font-size:18px;
	height:64px;
	line-height:28px;
	overflow:hidden;
}

#ticker .tweet_list .tweet_time a {
	color:#7f8289;
	font-size:14px;
	font-style:italic;
	margin-left:10px;	
}

#ticker .tweet_list .tweet_time a:hover {
	color:#FFFFFF;	
}


/* ==================================================
   Social Area
================================================== */

#social-area {
    text-align:center;
}

#social-area #social ul {
	margin:0;
	padding:0;
}

#social-area #social ul li {
	display:inline-block;
	margin-left:40px;
	list-style:none;
	cursor:pointer;
	float:left;
}

#social-area #social ul li:first-child {
	margin-left:0;
}

#social ul li a {
	display:block;
	width:70px;
	height:70px;

	background:#26292E;
	
	-webkit-transition:all 400ms ease-out 0s;	
	   -moz-transition:all 400ms ease-out 0s;
		 -o-transition:all 400ms ease-out 0s;
		    transition:all 400ms ease-out 0s;
	
	-webkit-transform:rotateY(180deg);
	   -moz-transform:rotateY(180deg);
		-ms-transform:rotateY(180deg);
		 -o-transform:rotateY(180deg);
			transform:rotateY(180deg);
}

#social ul li a span {
	display:inline-block;
	margin:0;
	color:#55606a;
	font-size:32px;
	line-height:70px;
	
	opacity:0.3;
	filter:alpha(opacity=30);
	
	-webkit-transition:all 400ms ease-out 0s;	
	   -moz-transition:all 400ms ease-out 0s;
		 -o-transition:all 400ms ease-out 0s;
		    transition:all 400ms ease-out 0s;
		  
	-webkit-transform:rotateY(180deg);
	   -moz-transform:rotateY(180deg);
		-ms-transform:rotateY(180deg);
		 -o-transform:rotateY(180deg);
			transform:rotateY(180deg);
}

#social ul li:hover a,
#social ul li.active a {
	background-color:#FF9327;	
	
	-webkit-transform:rotateY(0deg);
	   -moz-transform:rotateY(0deg);
		-ms-transform:rotateY(0deg);
		 -o-transform:rotateY(0deg);
		    transform:rotateY(0deg);
}

#social ul li:hover a span,
#social ul li.active a span {
	color:#FFFFFF;
	opacity:1;
	filter:alpha(opacity=100);
	
	-webkit-transform:rotateY(0deg);
	   -moz-transform:rotateY(0deg);
		-ms-transform:rotateY(0deg);
		 -o-transform:rotateY(0deg);
			transform:rotateY(0deg);
}

/* ==================================================
   Footer
================================================== */

footer {
/*
	position:relative;
	width:100%;
	height:auto;
	background:#26292E;
	text-align:center;
	z-index:99;
*/
	position:relative;
	width:100%;
	height:auto;
	background:#26292E;
	text-align:center;
	z-index:99;
	bottom:0px;
}

footer .credits {
	color:#FFFFFF;
	font-size:13px;
	margin-bottom:0;
	padding:0;
	text-align:center;
}

/* ==================================================
   Back to Top
================================================== */

#back-to-top {
	display:none;
	background-color:#3C3F45;
	margin:0;
	position:fixed;
	bottom:0;
	right:0;
	width:50px;
	height:50px;
	z-index:99;
	
	-webkit-transition:background 0.1s linear 0s;	
	   -moz-transition:background 0.1s linear 0s;
		 -o-transition:background 0.1s linear 0s;
		    transition:background 0.1s linear 0s;
}

#back-to-top:hover {
	background-color:#FF9327;
}

#back-to-top i {
	font-size:16px;
	color:#FFFFFF;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-7px;
	line-height:1em;
}

#back-to-top i {
	margin-left:-7px;	
}


/* ==================================================
   Preloader
================================================== */

#jpreOverlay,
#jSplash {
	background-color:#1F2228;
	position:absolute;
	width:100%;
	height:100%;
	z-index:700;
	display:none;
}

#jpreSlide{
	position:absolute;
	top:50% !important;
	left:50% !important;
	margin:-50px 0 0 -50px;
	width:100px;
	height:100px;
}

#jpreLoader {
	position:relative !important;
	width:100% !important;
	height:100% !important;
	top:0 !important;	
}

#jprePercentage {
	width:50px;
	height:50px !important;
	line-height:50px;
	position:absolute !important;
	text-align:center;
	left:50%;
	top:50%;
	margin:-25px 0 0 -25px;
	z-index:800;
	
	font-size:24px;
	color:#FFFFFF;	

	-webkit-animation:circle 1s infinite forwards;
	   -moz-animation:circle 1s infinite forwards;
		-ms-animation:circle 1s infinite forwards;
		 -o-animation:circle 1s infinite forwards;
			animation:circle 1s infinite forwards;
}

#circle {
	position:absolute;
	top:50%;
	left:50%;
	z-index:11;
	margin:-50px 0 0 -50px;
	width:100px;
	height:100px;
	background:#FF9327;
	-webkit-border-radius:999px;
	-moz-border-radius:999px;
	border-radius:999px;
	opacity:0;
	filter:alpha(opacity=0);
			
	-webkit-animation:circle 1s infinite forwards;
	   -moz-animation:circle 1s infinite forwards;
		-ms-animation:circle 1s infinite forwards;
			animation:circle 1s infinite forwards;
}

@-webkit-keyframes circle {
	0% {-webkit-transform:rotateY(0deg);
		-webkit-animation-timing-function:ease-in;
	}
	50% {-webkit-transform:rotateY(180deg);
		-webkit-animation-timing-function:ease-out;
	}
	100% {-webkit-transform:rotateY(0deg);
		-webkit-animation-timing-function:ease-in;
	}
}

@-moz-keyframes circle {
	0% {-moz-transform:rotateY(0deg);
	}
	50% {-moz-transform:rotateY(180deg);
		-moz-animation-timing-function:ease-out;
	}
	100% {-moz-transform:rotateY(0deg);
		-moz-animation-timing-function:ease-in;
	}
}

@-ms-keyframes circle {
	0% {-ms-transform:rotateY(0deg);
		-ms-animation-timing-function:ease-in;
	}
	50% {-ms-transform:rotateY(180deg);
		-ms-animation-timing-function:ease-out;
	}
	100% {-ms-transform:rotateY(0deg);
		-ms-animation-timing-function:ease-in;
	}
}

@-o-keyframes circle {
	0% {-o-transform:rotateY(0deg);
		-o-animation-timing-function:ease-in;
	}
	50% {-o-transform:rotateY(180deg);
		-o-animation-timing-function:ease-out;
	}
	100% {-o-transform:rotateY(0deg);
		-o-animation-timing-function:ease-in;
	}
}

@keyframes circle {
	0% {transform:rotateY(0deg);
		animation-timing-function:ease-in;
	}
	50% {transform:rotateY(180deg);
		animation-timing-function:ease-out;
	}
	100% {transform:rotateY(0deg);
		animation-timing-function:ease-in;
	}
}


/* ==================================================
   Isotope Filtering
================================================== */

/**** Isotope Filtering ****/

.isotope-item {
  z-index:2;
}

.isotope-hidden.isotope-item {
  pointer-events:none;
  z-index:1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration:0.8s;
     -moz-transition-duration:0.8s;
      -ms-transition-duration:0.8s;
       -o-transition-duration:0.8s;
          transition-duration:0.8s;
}

.isotope {
  -webkit-transition-property:height, width;
     -moz-transition-property:height, width;
      -ms-transition-property:height, width;
       -o-transition-property:height, width;
          transition-property:height, width;
}

.isotope .isotope-item {
  -webkit-transition-property:-webkit-transform, opacity;
     -moz-transition-property:-moz-transform, opacity;
      -ms-transition-property:-ms-transform, opacity;
       -o-transition-property: -o-transform, opacity;
          transition-property:    transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration:0s;
     -moz-transition-duration:0s;
      -ms-transition-duration:0s;
       -o-transition-duration:0s;
          transition-duration:0s;
}

/* End:Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition:none;
     -moz-transition:none;
      -ms-transition:none;
       -o-transition:none;
          transition:none;
}

.span12 ul,.span12 ol{
	margin-left:30px;
}

.span12 ul li, .span12 ol li{
	padding-left:0px;
}

.span12 ul li{
	list-style-type:bullet;
}

.span12 ol li{
	list-style-type:decimal;
}

.dynamic_content ul, .dynamic_content ol{
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	width:100%;
	text-align:left;
	padding:0px;
}

.message a{
	color:#FF9327;
}

.toogleimage span{
	color:#3399cc;
	font-size:12px;
	font-weight:100;
	position:relative;
	color:#fff;
}

.tab-pane.fade.in.active  div table tr td a{
	color:#FF9327;
}

.dynamic_content table tr td{
	text-align:left;
}

.dynamic_content ul{
	margin-left:15px;
}

.dynamic_content ol{
	margin-left:20px;
}

.dropdown-menu a{
	color:#000;
}

.dropdown-menu ul li{
	padding-left:0px;
}

.supersized{
	display:none !important;
}

.container a{
	text-decoration:underline;
}

.menu-item a, #timeline a{
	text-decoration:none;
}

.footernav{
	width:200px;
	padding:0px;
	float:right;
}

.footernav li{
	float:right;
	list-style-type:none;
	padding-left:10px;
	font-size:14px;
}

.footernav li a:hover{
	color:#FF9327;
}

.small_date{
	width:1030px;
	margin:0 auto;
	overflow-x:hidden;
	background: url("../img/bg.png") repeat-x scroll center center;
}

div.dynamic_content table tr .profile1{
	min-width:120px;
}

div.dynamic_content table tr .profile2{
	min-width:50px;
}

div.dynamic_content table tr .profile3{
	min-width:150px;
}

.noimage{
	margin-top:20px;
}

.profile_image{
	float: right;
	height: 172px;
	margin-right: 320px;
}

.dynamic_content{
	min-height:430px;
	text-align:left;
}

.menu-item .menu-item ul{
	min-width:260px;
}
